<?php

	include "library.php";

	$cxn = start_code();

    $cxn_common = db_common_login();

		
	page_header( "Login", $cxn, $cxn_common );


//	echo "<br>";

	form_start( "accept_login.php" );

	write_yellow_input_boxes();
	
	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	form_textz( "User Name&nbsp;&nbsp;", "username", 14, "", "true" );

	form_password( "Password", "password", 14, "" );
	
//	form_submit( "login" );

	echo "<tr><td></td><td><br><br>";

	show_green_button_submit( "Login", 88 );

	echo "</td></tr>";


//	echo "<br><br><tr><td></td><td><br><br><a href='".url_encode( "display_profile.php", "returnpoint", "main", "sample", "true" )."'>".red( "Example Profile" )."</a></td></tr>";

	form_end();

?>

